## wine-development 1.7.26

=== debian/changelog ===
wine-development (1.7.26-2) unstable; urgency=medium

  * Install manpages, thanks jre (closes: #760694).
  * Build debug package on amd64 (closes: #760697).
  * Call wine-development from desktop launchers (closes: #758176).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 07 Sep 2014 00:49:05 +0000

wine-development (1.7.26-1) unstable; urgency=medium

  * New upstream release 1.7.26, released Sep 5, 2014.
    - Still more DirectWrite functions.
    - Improvements to the common File Dialog.
    - A number of C runtime improvements.
    - Various bug fixes.
  * Call wine-development instead of wine from the winegcc shell script.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 06 Sep 2014 22:59:41 +0000

wine-development (1.7.25-1) unstable; urgency=medium

  * New upstream release 1.7.25, released Aug 22, 2014.
    - Implementation of the packet capture library.
    - A few more DirectWrite functions.
    - Improvements in HTML table support.
    - More VBScript math functions.
    - Various bug fixes.
  * Update the git repository (closes: #758708).
  * Fix typo in README.debian (closes: #758586).
  * Simplify wineapploader (closes: #758589).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 23 Aug 2014 21:49:34 +0000

wine-development (1.7.24-5) unstable; urgency=medium

  * Fix wine-preloader installation path.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 18 Aug 2014 04:14:00 +0000

wine-development (1.7.24-4) unstable; urgency=medium

  * Add some information about WINEDEBUG to README.debian (closes: #758173).
  * Correctly call suffixed wine launcher in wineapploader (closes: #758290).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 17 Aug 2014 20:57:12 +0000

wine-development (1.7.24-3) unstable; urgency=medium

  * Clarify multiarch instructions (closes: #751450).
  * Append version suffix to wineapploader scripts (closes: #758147).
  * Add ncurses and freetype dependencies to wine32 (closes: #753523).
  * Use -development instead of -unstable in wineapploader (closes: #758168).

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 15 Aug 2014 19:16:53 +0000

wine-development (1.7.24-2) unstable; urgency=medium

  * Remove wine-gecko recommendation.

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 13 Aug 2014 20:59:43 +0000

wine-development (1.7.24-1) unstable; urgency=medium

  * New upstream release 1.7.24, released Aug 8, 2014.
    - Beginning of some DirectWrite classes implementation.
    - Initial wrapper dll for the packet capture library.
    - Some crypto improvements.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 08 Aug 2014 20:36:38 +0000

wine-development (1.7.23-1) unstable; urgency=medium

  * New upstream release 1.7.23, released Jul 25, 2014.
    - Better support for drag & drop.
    - Improvements to HTTP cookie management.
    - Fixes to certificate management.
    - Various bug fixes.
  * Link against freebsd-glue on kfreebsd (closes: #754647).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 03 Aug 2014 19:09:36 +0000

wine-development (1.7.22-1) unstable; urgency=medium

  * New upstream release 1.7.22, released Jul 11, 2014.
    - Support for Unicode bracketing pairs.
    - Improved Internet cookie support.
    - Initial support for geographical information.
    - Various bug fixes.
  * Update debian/copyright to format 1.0.
  * Add upstream signing key for uscan download verification.
  * Disable gstreamer since 1.0 support is not yet available.
  * Rename source package to better match the upstream naming scheme.
  * Remove some of the automatically generated files from the upstream tarball.

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 16 Jul 2014 01:56:23 +0000

wine-unstable (1.7.21-1) unstable; urgency=medium

  * New upstream release 1.7.21, released Jun 27, 2014.
    - Support for critical sections in the C runtime.
    - Unicode data updated to Unicode 7.0.
    - Support for interlaced PNG encoding.
    - Initial stub for the Packager library.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 28 Jun 2014 19:22:28 +0000

wine-unstable (1.7.20-1) unstable; urgency=medium

  * New upstream release 1.7.20, released Jun 13, 2014.
    - X11 drag & drop fixes.
    - A few more C/C++ runtime functions.
    - Fixes for various memory issues found by Valgrind.
    - Some OLE storage fixes.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 14 Jun 2014 20:48:41 +0000

wine-unstable (1.7.19-1) unstable; urgency=medium

  * New upstream release 1.7.19, released May 16, 2014.
    - New JSProxy DLL for automatic proxy configuration.
    - More OLE Accessible Object support.
    - Improvements to the XML writer.
    - Fixes for various memory issues found by Valgrind.
    - Initial headers for Direct2D support.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 17 May 2014 12:26:22 +0000

wine-unstable (1.7.18-1) unstable; urgency=medium

  * New upstream release 1.7.18, released May 2, 2014.
    - Improved OLE Accessible Object support.
    - Fixes for various memory issues found by Valgrind.
    - A few more MSHTML functions.
    - Some DirectDraw cleanups.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 03 May 2014 04:50:41 +0000

wine-unstable (1.7.17-1) unstable; urgency=medium

  * New upstream stable release:
    - More implementations for the Task Scheduler.
    - C runtime made more compatible by sharing source files.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 19 Apr 2014 16:57:43 +0000

wine-unstable (1.7.16-2) unstable; urgency=medium

  * Use WINEDEBUG=-all by default.
  * Recommmend libasound2-plugins.
  * Remove winbind and antivirus suggestions.
  * Fix addon search paths (closes: #743888).
  * Fix symlinks to wine-wrapper (closes: #743786).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 13 Apr 2014 17:31:55 +0000

wine-unstable (1.7.16-1) unstable; urgency=medium


