## wine-development 1.7.29

=== debian/changelog ===
wine-development (1.7.29-4) unstable; urgency=medium

  * Fix upstream texture corruption bug (closes: #770483).
  * Add libgl1-mesa-dri recommends to wine32 (closes: #771613).

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 01 Dec 2014 00:53:30 +0000

wine-development (1.7.29-3) unstable; urgency=medium

  * Add missing test in wine launcher script (closes: #767011).
  * Recommend instead of depending wine-gecko (closes: #767717).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 02 Nov 2014 03:41:35 +0000

wine-development (1.7.29-2) unstable; urgency=medium

  * Build-depend on libgnutls28-dev to restore SSL support; enforce it at
    configure time and patch aclocal.m4 as required.
  * Use libwine-gecko-2.24.

 -- Stephen Kitt <skitt@debian.org>  Sun, 19 Oct 2014 23:22:30 +0200

wine-development (1.7.29-1) unstable; urgency=medium

  * New upstream release 1.7.29, released Oct 17, 2014.
    - Support for shaping and BiDi mirroring in DirectWrite.
    - Some page fault handling fixes.
    - A few more C runtime functions.
    - Various bug fixes.
  * Increase standards version to 3.9.6.
  * Simplify build flag handling.
  * Update debian/watch file.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 19 Oct 2014 18:48:42 +0000

wine-development (1.7.28-3) unstable; urgency=medium

  * Fix missing "fi" (closes: #764212).

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 10 Oct 2014 02:10:05 +0000

wine-development (1.7.28-2) unstable; urgency=medium

  * Fix manpage installation path.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 05 Oct 2014 05:25:16 +0000

wine-development (1.7.28-1) unstable; urgency=medium

  * New upstream release 1.7.28, released Oct 3, 2014.
    - Support for conditional compilation in JavaScript.
    - Bidirectional text support in DirectWrite.
    - Stubs for DirectPlay Voice support.
    - Various bug fixes.
  * Better handling for WINEARCH (closes: #742561).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 05 Oct 2014 04:03:58 +0000

wine-development (1.7.27-1) unstable; urgency=medium

  * New upstream release 1.7.27, released Sep 19, 2014.
    - Some more work on Direct2D support.
    - Various improvements to RichEdit interfaces.
    - Initial support for ICMP version 6.
    - Various bug fixes.
  * Install winegcc scripts to /usr/bin (closes: #753926).
  * Clean up package dependencies (closes: #761461).
  * Remove references to wine-doc (closes: #762045).
  * Avoid unneeded libGL dependency for glu32.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 20 Sep 2014 20:29:51 +0000
