=== debian/control ===
--- 
+++ 
@@ -30,7 +30,6 @@
  oss4-dev,
  sharutils,
  dctrl-tools,
- freeglut3-dev,
  libpng-dev,
  libssl-dev,
  libxml2-dev,
@@ -43,10 +42,11 @@
  libxslt1-dev,
  unixodbc-dev,
  libcups2-dev,
+ libgnutls28-dev,
  libopenal-dev,
+ libdbus-1-dev,
+ freeglut3-dev,
  libmpg123-dev,
- libdbus-1-dev,
- libgnutls-dev,
  libasound2-dev,
  libosmesa6-dev,
  libncurses5-dev,
@@ -56,7 +56,7 @@
  freebsd-glue [kfreebsd-any],
  prelink [linux-any],
  ocl-icd-opencl-dev,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.winehq.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-wine/wine.git
 Vcs-Git: git://anonscm.debian.org/pkg-wine/wine.git
@@ -67,7 +67,6 @@
  ${misc:Depends},
  wine64-development (>= ${source:Version}) | wine32-development (>= ${source:Version}),
 Suggests:
- wine-doc,
  binfmt-support,
  ttf-mscorefonts-installer,
 Description: Windows API implementation - standard suite
@@ -86,6 +85,8 @@
  libncurses5,
  libfreetype6,
 Recommends:
+ libgl1-mesa-dri,
+ libwine-gecko-2.24,
  libasound2-plugins,
 Suggests:
  wine32-development-preloader,
@@ -102,6 +103,7 @@
  ${shlibs:Depends},
  x11-utils,
 Recommends:
+ libwine-gecko-2.24,
  libasound2-plugins,
  wine32-development (>= ${source:Version}),
 Suggests:
@@ -116,7 +118,6 @@
 Architecture: i386 powerpc
 Depends:
  ${misc:Depends},
- ${shlibs:Depends},
  wine32-development,
 Description: Windows API implementation - prelinked 32-bit binary loader
  Wine is a free MS-Windows API implementation.
@@ -128,7 +129,6 @@
 Architecture: amd64
 Depends:
  ${misc:Depends},
- ${shlibs:Depends},
  wine64-development,
 Description: Windows API implementation - prelinked 64-bit binary loader
  Wine is a free MS-Windows API implementation.
@@ -141,6 +141,7 @@
 Section: libdevel
 Multi-Arch: foreign
 Depends:
+ gcc [any-i386 any-powerpc],
  ${misc:Depends},
  ${shlibs:Depends},
  libwine-development-dev (= ${binary:Version}),
@@ -154,6 +155,7 @@
 Architecture: amd64
 Section: libdevel
 Depends:
+ gcc [amd64],
  ${misc:Depends},
  ${shlibs:Depends},
  libwine-development-dev (= ${binary:Version}),
@@ -169,15 +171,10 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- ${shlibs:Depends},
  libwine-development (= ${binary:Version}),
  libc6-dev,
-Conflicts:
- ${dev:Conflicts},
 Recommends:
  wine32-development-tools | wine64-development-tools,
-Suggests:
- wine-doc,
 Description: Windows API implementation - development files
  Wine is a free MS-Windows API implementation.
  This is still a work in progress and many applications may still not work.
@@ -191,7 +188,6 @@
 Priority: extra
 Depends:
  ${misc:Depends},
- ${shlibs:Depends},
  libwine-development (= ${binary:Version}),
 Description: Windows API implementation - debugging symbols
  Wine is a free MS-Windows API implementation.
@@ -207,14 +203,12 @@
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
- ${shlibs:Recommends},
  fonts-liberation,
  libxcursor1,
 Suggests:
  cups-bsd,
- wine-doc,
 Pre-Depends:
- multiarch-support,
+ ${misc:Pre-Depends},
 Description: Windows API implementation - library
  Wine is a free MS-Windows API implementation.
  This is still a work in progress and many applications may still not work.
