=== debian/rules ===
--- 
+++ 
@@ -15,11 +15,11 @@
 LIBDIR=usr/lib/$(shell dpkg-architecture -qDEB_HOST_MULTIARCH)/wine$(VERSION)
 
 # linker options
-LDFLAGS+=-Wl,-rpath,/$(LIBDIR)
+export DEB_LDFLAGS_MAINT_APPEND+=-Wl,-rpath,/$(LIBDIR)
 
 # use freebsd-glue on kfreebsd architectures
 ifeq ($(DEB_BUILD_ARCH_OS), kfreebsd)
-LDFLAGS+=-lfreebsd-glue
+export DEB_LDFLAGS_MAINT_APPEND+=-lfreebsd-glue
 endif
 
 # configure options
@@ -29,13 +29,14 @@
          --without-capi \
          --without-gphoto \
          --without-gstreamer \
+	 --with-gnutls \
          --disable-tests \
          --libdir=/$(LIBDIR) \
          --bindir=/$(LIBDIR) \
          --mandir=/$(MANDIR) \
          --datarootdir=$(DATADIR) \
          --includedir=$(INCLUDEDIR) \
-         LDFLAGS="$(LDFLAGS)" \
+         $(shell dpkg-buildflags --export=configure) \
 
 # enable wine64 on amd64
 ifeq ($(DEB_BUILD_ARCH_CPU), amd64)
@@ -71,6 +72,7 @@
 override_dh_install: $(INSTALLS)
 	mkdir -p debian/tmp
 	cp debian/scripts/wine debian/tmp/wine$(VERSION)
+	sed 's|LIBDIR|$(LIBDIR)|g' < debian/scripts/winegcc > debian/tmp/winegcc$(DEB_BUILD_ARCH_BITS)$(VERSION)
 	cp tools/winedump/README debian/tmp/README.winedump
 	cp programs/winedbg/README debian/tmp/README.winedbg
 	cp debian/tmp/$(LIBDIR)/winecfg debian/tmp/wineapploader
@@ -80,6 +82,8 @@
 	    rename=$$(echo $$file | sed s/\\.1/$(VERSION)\\.1/); \
 	    cp $$file $$rename || true; \
 	    done
+	cd debian/tmp/usr/share/man/man1 && \
+	    cp winegcc.1 winegcc$(DEB_BUILD_ARCH_BITS)$(VERSION).1
 	dh_install
 
 override_dh_strip:
