## wine-development 1.7.41

=== debian/changelog ===
wine-development (1.7.41-1) unstable; urgency=medium

  * New upstream release 1.7.41, released Apr 17, 2015.
    - More Known Folders supported in the shell.
    - Some more support for kernel job objects.
    - More MSI patches improvements.
    - Some theming fixes.
    - Various bug fixes.
  * Recommend wine from the wine32 and wine64 packages (closes: #778435).
  * Don't install desktop files (closes: #779478).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 18 Apr 2015 01:27:42 +0000

wine-development (1.7.40-1) experimental; urgency=medium

  * New upstream release 1.7.40, released Apr 3, 2015.
    - Support for kernel job objects.
    - Various fixes to the ListView control.
    - Better support for OOB data in Windows Sockets.
    - Support for DIB images in the OLE data cache.
    - Improved support for MSI patches.
    - Some fixes for ACL file permissions.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 05 Apr 2015 00:05:35 +0000

wine-development (1.7.39-1) experimental; urgency=medium

  * New upstream release 1.7.39, released Mar 20, 2015.
  * - Kerning support in DirectWrite.
  * - Support for DirectX Media Objects filters.
  * - Better support for animated GIFs in GdiPlus.
  * - Improved support for Known Folders in Shell32.
  * - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 20 Mar 2015 22:41:52 +0000

wine-development (1.7.38-1) experimental; urgency=medium

  * New upstream release 1.7.38, released Mar 6, 2015.
    - Support for themed scrollbars.
    - More compatible RPC interface for service control.
    - Support for X Drag & Drop version 5.
    - Threading fixes in IME support.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 07 Mar 2015 02:03:47 +0000

wine-development (1.7.37-1) experimental; urgency=medium

  * New upstream release 1.7.37, released Feb 20, 2015.
    - Interface change notifications.
    - Support for the UTF-7 encoding.
    - A number of graphical fixes for themed controls.
    - Wininet now implemented on top of Win32 sockets.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 21 Feb 2015 00:03:34 +0000

wine-development (1.7.36-1) experimental; urgency=medium

  [ Michael Gilbert ]
  * New upstream release 1.7.36, released Feb 7, 2015.
    - Support for configuring speakers in Winecfg.
    - Support for typographic features in DirectWrite.
    - Various bug fixes.

  [ Stephen Kitt ]
  * Drop duplicate build-dependency on libxml2-dev (thanks to jre for
    pointing the duplicate out).

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 13 Feb 2015 03:50:31 +0000

wine-development (1.7.35-3) experimental; urgency=medium

  * Build-depend on libxml2-dev (closes: #777467).

 -- Stephen Kitt <skitt@debian.org>  Sun, 08 Feb 2015 21:25:39 +0100

wine-development (1.7.35-2) experimental; urgency=medium

  * Explicitly retrieve DEB_BUILD_ARCH_... to allow building without
    dpkg-buildpackage.
  * Build on armhf (Wine supports WinRT binaries in this configuration).

 -- Stephen Kitt <skitt@debian.org>  Sat, 31 Jan 2015 13:18:10 +0100

wine-development (1.7.35-1) experimental; urgency=medium

  * New upstream release 1.7.35, released Jan 23, 2015.
    - Beginnings of support for OpenGL core contexts.
    - Initial support for glyph placement in DirectWrite.
    - Some more WBEM objects.
    - Various bug fixes.
  * Use git's update-index to ignore automatically generated tracked files.
  * Use abort instead of assert for mmap failure modes.
  * Update copyright years.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 24 Jan 2015 23:48:10 +0000

wine-development (1.7.34-1) experimental; urgency=medium

  * New upstream release 1.7.34, released Jan 9, 2015.
    - Support for surround sound in DirectSound.
    - Better text run support in DirectWrite.
    - Many HTML engine fixes.
    - More support for WBEM objects.
    - A few more C/C++ runtime functions.
    - Various bug fixes.
  * Apply proposed upstream patch that implements job objects.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 10 Jan 2015 16:51:49 +0000

wine-development (1.7.33-1) experimental; urgency=medium

  * New upstream release 1.7.33, released Dec 12, 2014.
    - Support for copy/paste commands in MSHTML.
    - Some more font support in DirectWrite.
    - Better handling for loss of focus in Direct3D windows.
    - Several more API Sets DLLs.
    - Various bug fixes.
  * Set a default pulseaudio latency that avoids stuttering (closes: #581624).
  * Implement a better solution for disabling the mono and gecko downloaders.
  * Use asserts for shared library mmap failures (fixes a lintian warning).
  * Eliminate delay when wine shuts down (closes: #745346).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 20 Dec 2014 01:49:03 +0000

wine-development (1.7.32-1) experimental; urgency=medium

  * New upstream release 1.7.32, released Nov 28, 2014.
    - New version of the Mono engine.
    - A few more functions implemented in MSHTML.
    - Improved support for restoring display mode.
    - Font metrics improvements in DirectWrite.
    - Various bug fixes.
  * Install upstream's ANNOUNCE file as its changelog.
  * Correctly escape hyphens in the winegcc manpage.
  * Fix some lintian warnings.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 14 Dec 2014 20:09:26 +0000

wine-development (1.7.31-1) experimental; urgency=medium

  * New upstream release 1.7.31, released Nov 14, 2014.
    - New version of the Gecko engine based on Firefox 34.
    - Support for the Visual Studio 2013 version of the C/C++ runtimes.
    - More font metrics support in DirectWrite.
    - Some more Direct2D work.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 13 Dec 2014 22:48:51 +0000

wine-development (1.7.30-1) experimental; urgency=medium

  * New upstream release 1.7.30, released Oct 31, 2014.
    - More support for fonts in DirectWrite.
    - Improved ATL thunk support.

