=== debian/control ===
--- 
+++ 
@@ -62,7 +62,7 @@
 Vcs-Git: git://anonscm.debian.org/pkg-wine/wine.git
 
 Package: wine-development
-Architecture: amd64 any-i386 any-powerpc
+Architecture: amd64 any-i386 any-powerpc armhf
 Depends:
  ${misc:Depends},
  wine64-development (>= ${source:Version}) | wine32-development (>= ${source:Version}),
@@ -76,7 +76,7 @@
  This is a virtual package that depends on the standard Wine components.
 
 Package: wine32-development
-Architecture: any-i386 any-powerpc
+Architecture: any-i386 any-powerpc armhf
 Multi-Arch: foreign
 Depends:
  ${misc:Depends},
@@ -85,8 +85,9 @@
  libncurses5,
  libfreetype6,
 Recommends:
+ wine-development,
  libgl1-mesa-dri,
- libwine-gecko-2.24,
+ libwine-gecko-2.24 [!armhf],
  libasound2-plugins,
 Suggests:
  wine32-development-preloader,
@@ -103,9 +104,10 @@
  ${shlibs:Depends},
  x11-utils,
 Recommends:
- libwine-gecko-2.24,
+ wine-development,
+ wine32-development (>= ${source:Version}),
+ libwine-gecko-2.24 [!armhf],
  libasound2-plugins,
- wine32-development (>= ${source:Version}),
 Suggests:
  wine64-development-preloader,
 Description: Windows API implementation - 64-bit binary loader
@@ -115,7 +117,7 @@
  This package provides the binary loader for 64-bit Windows applications.
 
 Package: wine32-development-preloader
-Architecture: i386 powerpc
+Architecture: i386 powerpc armhf
 Depends:
  ${misc:Depends},
  wine32-development,
@@ -137,11 +139,12 @@
  This package provides the prelinked loader for 64-bit Windows applications.
 
 Package: wine32-development-tools
-Architecture: any-i386 any-powerpc
+Architecture: any-i386 any-powerpc armhf
 Section: libdevel
 Multi-Arch: foreign
 Depends:
  gcc [any-i386 any-powerpc],
+ ${perl:Depends},
  ${misc:Depends},
  ${shlibs:Depends},
  libwine-development-dev (= ${binary:Version}),
@@ -156,6 +159,7 @@
 Section: libdevel
 Depends:
  gcc [amd64],
+ ${perl:Depends},
  ${misc:Depends},
  ${shlibs:Depends},
  libwine-development-dev (= ${binary:Version}),
@@ -166,7 +170,7 @@
  This package provides wine's 64-bit developer tools.
 
 Package: libwine-development-dev
-Architecture: amd64 any-i386 any-powerpc
+Architecture: amd64 any-i386 any-powerpc armhf
 Section: libdevel
 Multi-Arch: same
 Depends:
@@ -182,7 +186,7 @@
  This package provides wine's C header files and development libraries.
 
 Package: libwine-development-dbg
-Architecture: amd64 any-i386 any-powerpc
+Architecture: amd64 any-i386 any-powerpc armhf
 Multi-Arch: same
 Section: debug
 Priority: extra
@@ -197,7 +201,7 @@
 
 Package: libwine-development
 Section: libs
-Architecture: amd64 any-i386 any-powerpc
+Architecture: amd64 any-i386 any-powerpc armhf
 Multi-Arch: same
 Depends:
  ${misc:Depends},
