=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,12 @@
 # enable verbose build log
 export DH_VERBOSE=1
 
-# wine build fails with pie enabled
-export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie
+# wine doesn't support fortify hardening and fails to build with pie
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie,-fortify
+
+DEB_BUILD_ARCH_BITS=$(shell dpkg-architecture -qDEB_BUILD_ARCH_BITS)
+DEB_BUILD_ARCH_CPU=$(shell dpkg-architecture -qDEB_BUILD_ARCH_CPU)
+DEB_BUILD_ARCH_OS=$(shell dpkg-architecture -qDEB_BUILD_ARCH_OS)
 
 VERSION=$(shell dpkg-parsechangelog | grep ^Source | cut -d\  -f2 | sed s/wine//g)
 
@@ -71,11 +75,14 @@
 
 override_dh_install: $(INSTALLS)
 	mkdir -p debian/tmp
+	cp ANNOUNCE debian/tmp/changelog
 	cp debian/scripts/wine debian/tmp/wine$(VERSION)
 	sed 's|LIBDIR|$(LIBDIR)|g' < debian/scripts/winegcc > debian/tmp/winegcc$(DEB_BUILD_ARCH_BITS)$(VERSION)
 	cp tools/winedump/README debian/tmp/README.winedump
 	cp programs/winedbg/README debian/tmp/README.winedbg
 	cp debian/tmp/$(LIBDIR)/winecfg debian/tmp/wineapploader
+	cp debian/tmp/$(LIBDIR)/wineserver debian/tmp/$(LIBDIR)/wineserver.real
+	cp debian/scripts/wineserver debian/tmp/$(LIBDIR)
 	test -f debian/tmp/$(LIBDIR)/wine-preloader || \
 	    cp debian/scripts/wine-preloader debian/tmp/$(LIBDIR)
 	for file in $$(find debian/tmp/$(MANDIR) -type f); do \
