## wine-development 1.7.43

=== debian/changelog ===
wine-development (1.7.43-1) unstable; urgency=medium

  * New upstream release 1.7.43, released May 15, 2015.
  * - Improved support for Shell Browser windows.
  * - Some more API Sets libraries.
  * - Read/write operations support with built-in devices.
  * - Major Catalan translation update.
  * - Support for WoW64 mode on ARM64.
  * - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 15 May 2015 20:55:05 +0000

wine-development (1.7.42-1) unstable; urgency=medium

  * New upstream release 1.7.42, released May 1, 2015.
    - Support for dynamic timezone information.
    - Initial desktop shell window support.
    - Some more Direct2D support.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 03 May 2015 02:48:35 +0000

wine-development (1.7.41-3) unstable; urgency=medium

  * Update wine-gecko recommends to 2.36.
  * Rebuild automatically generated opengl files.
  * Make wine an architecture independent package.
  * Add some information about wine-gecko to README.debian.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 26 Apr 2015 20:15:38 +0000

wine-development (1.7.41-2) unstable; urgency=medium

  * Mark wine as multi-arch allowed (closes: #782896).
  * Move fonts into an architecture independent package (closes: 781557).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 19 Apr 2015 21:42:43 +0000
