=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Wine Party <pkg-wine-party@lists.alioth.debian.org>
 Uploaders:
  Michael Gilbert <mgilbert@debian.org>,
- Stephen Kitt <skitt@debian.org>
+ Stephen Kitt <skitt@debian.org>,
 Build-Depends:
  debhelper (>= 9),
  dh-autoreconf,
@@ -23,6 +23,7 @@
  libgl1-mesa-dev,
  libglu1-mesa-dev,
  libxcomposite-dev,
+ libxml-simple-perl,
  lzma,
  flex,
  bison,
@@ -30,6 +31,7 @@
  oss4-dev,
  sharutils,
  dctrl-tools,
+ khronos-api,
  libpng-dev,
  libssl-dev,
  libxml2-dev,
@@ -42,7 +44,6 @@
  libxslt1-dev,
  unixodbc-dev,
  libcups2-dev,
- libgnutls28-dev,
  libopenal-dev,
  libdbus-1-dev,
  freeglut3-dev,
@@ -50,6 +51,7 @@
  libasound2-dev,
  libosmesa6-dev,
  libncurses5-dev,
+ libgnutls28-dev,
  libgettextpo-dev,
  libfreetype6-dev (>= 2.5.1),
  libfontconfig1-dev,
@@ -62,13 +64,10 @@
 Vcs-Git: git://anonscm.debian.org/pkg-wine/wine.git
 
 Package: wine-development
-Architecture: amd64 any-i386 any-powerpc armhf
+Architecture: all
 Depends:
  ${misc:Depends},
  wine64-development (>= ${source:Version}) | wine32-development (>= ${source:Version}),
-Suggests:
- binfmt-support,
- ttf-mscorefonts-installer,
 Description: Windows API implementation - standard suite
  Wine is a free MS-Windows API implementation.
  This is still a work in progress and many applications may still not work.
@@ -87,7 +86,7 @@
 Recommends:
  wine-development,
  libgl1-mesa-dri,
- libwine-gecko-2.24 [!armhf],
+ libwine-gecko-2.36 [!armhf],
  libasound2-plugins,
 Suggests:
  wine32-development-preloader,
@@ -106,7 +105,7 @@
 Recommends:
  wine-development,
  wine32-development (>= ${source:Version}),
- libwine-gecko-2.24 [!armhf],
+ libwine-gecko-2.36 [!armhf],
  libasound2-plugins,
 Suggests:
  wine64-development-preloader,
@@ -168,6 +167,42 @@
  This is still a work in progress and many applications may still not work.
  .
  This package provides wine's 64-bit developer tools.
+
+Package: fonts-wine-development
+Section: fonts
+Architecture: all
+Multi-Arch: foreign
+Depends:
+ ${misc:Depends},
+Replaces:
+ libwine-development (<< 1.7.41-2),
+Description: Windows API implementation - fonts
+ Wine is a free MS-Windows API implementation.
+ This is still a work in progress and many applications may still not work.
+ .
+ This package provides the fonts used by wine.
+
+Package: libwine-development
+Section: libs
+Architecture: amd64 any-i386 any-powerpc armhf
+Multi-Arch: same
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Recommends:
+ libxcursor1,
+ fonts-liberation,
+ fonts-wine-development,
+Suggests:
+ cups-bsd,
+ ttf-mscorefonts-installer,
+Pre-Depends:
+ ${misc:Pre-Depends},
+Description: Windows API implementation - library
+ Wine is a free MS-Windows API implementation.
+ This is still a work in progress and many applications may still not work.
+ .
+ This package provides the wine library.
 
 Package: libwine-development-dev
 Architecture: amd64 any-i386 any-powerpc armhf
@@ -198,23 +233,3 @@
  This is still a work in progress and many applications may still not work.
  .
  This package provides wine's debugging symbols.
-
-Package: libwine-development
-Section: libs
-Architecture: amd64 any-i386 any-powerpc armhf
-Multi-Arch: same
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
-Recommends:
- fonts-liberation,
- libxcursor1,
-Suggests:
- cups-bsd,
-Pre-Depends:
- ${misc:Pre-Depends},
-Description: Windows API implementation - library
- Wine is a free MS-Windows API implementation.
- This is still a work in progress and many applications may still not work.
- .
- This package provides the wine library.
