=== debian/rules ===
--- 
+++ 
@@ -1,22 +1,21 @@
 #!/usr/bin/make -f
+
+DEB_BUILD_ARCH_OS=$(shell dpkg-architecture -qDEB_BUILD_ARCH_OS)
+DEB_BUILD_ARCH_CPU=$(shell dpkg-architecture -qDEB_BUILD_ARCH_CPU)
+DEB_BUILD_ARCH_BITS=$(shell dpkg-architecture -qDEB_BUILD_ARCH_BITS)
+
+VERSION=$(shell dpkg-parsechangelog | grep ^Source | cut -d\  -f2 | sed s/wine//g)
+
+MANDIR=usr/share/man
+DATDIR=usr/share/wine$(VERSION)
+INCDIR=usr/include/wine$(VERSION)
+LIBDIR=usr/lib/$(shell dpkg-architecture -qDEB_HOST_MULTIARCH)/wine$(VERSION)
 
 # enable verbose build log
 export DH_VERBOSE=1
 
 # wine doesn't support fortify hardening and fails to build with pie
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie,-fortify
-
-DEB_BUILD_ARCH_BITS=$(shell dpkg-architecture -qDEB_BUILD_ARCH_BITS)
-DEB_BUILD_ARCH_CPU=$(shell dpkg-architecture -qDEB_BUILD_ARCH_CPU)
-DEB_BUILD_ARCH_OS=$(shell dpkg-architecture -qDEB_BUILD_ARCH_OS)
-
-VERSION=$(shell dpkg-parsechangelog | grep ^Source | cut -d\  -f2 | sed s/wine//g)
-
-DATADIR=/usr/share/wine$(VERSION)
-INCLUDEDIR=/usr/include/wine$(VERSION)
-
-MANDIR=usr/share/man
-LIBDIR=usr/lib/$(shell dpkg-architecture -qDEB_HOST_MULTIARCH)/wine$(VERSION)
 
 # linker options
 export DEB_LDFLAGS_MAINT_APPEND+=-Wl,-rpath,/$(LIBDIR)
@@ -38,8 +37,8 @@
          --libdir=/$(LIBDIR) \
          --bindir=/$(LIBDIR) \
          --mandir=/$(MANDIR) \
-         --datarootdir=$(DATADIR) \
-         --includedir=$(INCLUDEDIR) \
+         --includedir=/$(INCDIR) \
+         --datarootdir=/$(DATDIR) \
          $(shell dpkg-buildflags --export=configure) \
 
 # enable wine64 on amd64
@@ -65,12 +64,16 @@
 debian/libwine$(VERSION)%: debian/libwineVERSION%
 	sed s/VERSION/$(VERSION)/g < $< > $@
 
+debian/fonts-wine$(VERSION)%: debian/fonts-wineVERSION%
+	sed s/VERSION/$(VERSION)/g < $< > $@
+
 %:
 	dh $@ --parallel --with autoreconf
 
 override_dh_auto_configure:
-	ln -sf /usr/share/misc/config.sub tools
-	ln -sf /usr/share/misc/config.guess tools
+	cd dlls/opengl32 && ./make_opengl
+	ln -s /usr/share/misc/config.sub tools
+	ln -s /usr/share/misc/config.guess tools
 	dh_auto_configure -- $(CONFLAGS)
 
 override_dh_install: $(INSTALLS)
@@ -97,9 +100,7 @@
 	dh_strip -Xwine-pthread -Xwine-kthread --dbg-package=libwine$(VERSION)-dbg
 
 override_dh_clean:
-	dh_clean -- \
-	    $(INSTALLS) \
-	    debian/control \
-	    programs/cscript/ihost.h \
-	    configure config.* tools/config.* include/config.h.in
+	dh_clean -- $(INSTALLS)
+	rm -f include/wine/wgl*
+	rm -f dlls/opengl32/opengl_norm.c dlls/opengl32/opengl_ext.c dlls/opengl32/opengl32.spec
 	make -f debian/rules debian/control
