## wine-development 1.7.44

=== debian/changelog ===
wine-development (1.7.44-1) unstable; urgency=medium

  * New upstream release 1.7.44, released May 29, 2015.
    - More support for the COM interfaces of the RichEdit control.
    - Initial version of a SmartTee filter.
    - Some more support for the ARM64 platform (closes: #786493).
    - Support for the null device kernel object.
    - Various bug fixes.
  * Add version constraints to the libwine dependency (closes: #786797).
  * Remove all of the calls to exit in the shared library.
  * Set wine as Multi-Arch foreign (closes: #787180).
  * Add sylink to wine32 (closes: #786886)..

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 30 May 2015 17:09:25 +0000
