=== debian/control ===
--- 
+++ 
@@ -65,6 +65,7 @@
 
 Package: wine-development
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  wine64-development (>= ${source:Version}) | wine32-development (>= ${source:Version}),
@@ -72,10 +73,10 @@
  Wine is a free MS-Windows API implementation.
  This is still a work in progress and many applications may still not work.
  .
- This is a virtual package that depends on the standard Wine components.
+ This is package provides convenience tools for the standard Wine components.
 
 Package: wine32-development
-Architecture: any-i386 any-powerpc armhf
+Architecture: any-i386 any-powerpc armhf arm64
 Multi-Arch: foreign
 Depends:
  ${misc:Depends},
@@ -83,10 +84,12 @@
  x11-utils,
  libncurses5,
  libfreetype6,
+ libwine-development (>= ${source:Version}),
+ libwine-development (<< ${source:Version}.1~),
 Recommends:
  wine-development,
  libgl1-mesa-dri,
- libwine-gecko-2.36 [!armhf],
+ libwine-gecko-2.36 [!armhf !arm64],
  libasound2-plugins,
 Suggests:
  wine32-development-preloader,
@@ -102,10 +105,12 @@
  ${misc:Depends},
  ${shlibs:Depends},
  x11-utils,
+ libwine-development (>= ${source:Version}),
+ libwine-development (<< ${source:Version}.1~),
 Recommends:
  wine-development,
  wine32-development (>= ${source:Version}),
- libwine-gecko-2.36 [!armhf],
+ libwine-gecko-2.36 [!armhf !arm64],
  libasound2-plugins,
 Suggests:
  wine64-development-preloader,
@@ -116,7 +121,7 @@
  This package provides the binary loader for 64-bit Windows applications.
 
 Package: wine32-development-preloader
-Architecture: i386 powerpc armhf
+Architecture: i386 powerpc armhf arm64
 Depends:
  ${misc:Depends},
  wine32-development,
@@ -138,7 +143,7 @@
  This package provides the prelinked loader for 64-bit Windows applications.
 
 Package: wine32-development-tools
-Architecture: any-i386 any-powerpc armhf
+Architecture: any-i386 any-powerpc armhf arm64
 Section: libdevel
 Multi-Arch: foreign
 Depends:
@@ -184,7 +189,7 @@
 
 Package: libwine-development
 Section: libs
-Architecture: amd64 any-i386 any-powerpc armhf
+Architecture: amd64 any-i386 any-powerpc armhf arm64
 Multi-Arch: same
 Depends:
  ${misc:Depends},
@@ -205,7 +210,7 @@
  This package provides the wine library.
 
 Package: libwine-development-dev
-Architecture: amd64 any-i386 any-powerpc armhf
+Architecture: amd64 any-i386 any-powerpc armhf arm64
 Section: libdevel
 Multi-Arch: same
 Depends:
@@ -221,7 +226,7 @@
  This package provides wine's C header files and development libraries.
 
 Package: libwine-development-dbg
-Architecture: amd64 any-i386 any-powerpc armhf
+Architecture: amd64 any-i386 any-powerpc armhf arm64
 Multi-Arch: same
 Section: debug
 Priority: extra
