=== debian/control ===
--- 
+++ 
@@ -73,10 +73,10 @@
  Wine is a free MS-Windows API implementation.
  This is still a work in progress and many applications may still not work.
  .
- This is package provides convenience tools for the standard Wine components.
+ This package provides convenience tools for the standard Wine components.
 
 Package: wine32-development
-Architecture: any-i386 any-powerpc armhf arm64
+Architecture: any-i386 any-powerpc armhf
 Multi-Arch: foreign
 Depends:
  ${misc:Depends},
@@ -100,7 +100,7 @@
  This package provides the binary loader for 32-bit Windows applications.
 
 Package: wine64-development
-Architecture: amd64
+Architecture: amd64 arm64
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
@@ -121,7 +121,7 @@
  This package provides the binary loader for 64-bit Windows applications.
 
 Package: wine32-development-preloader
-Architecture: i386 powerpc armhf arm64
+Architecture: i386 powerpc armhf
 Depends:
  ${misc:Depends},
  wine32-development,
@@ -132,7 +132,7 @@
  This package provides the prelinked loader for 32-bit Windows applications.
 
 Package: wine64-development-preloader
-Architecture: amd64
+Architecture: amd64 arm64
 Depends:
  ${misc:Depends},
  wine64-development,
@@ -143,7 +143,7 @@
  This package provides the prelinked loader for 64-bit Windows applications.
 
 Package: wine32-development-tools
-Architecture: any-i386 any-powerpc armhf arm64
+Architecture: any-i386 any-powerpc armhf
 Section: libdevel
 Multi-Arch: foreign
 Depends:
@@ -159,7 +159,7 @@
  This package provides wine's 32-bit developer tools.
 
 Package: wine64-development-tools
-Architecture: amd64
+Architecture: amd64 arm64
 Section: libdevel
 Depends:
  gcc [amd64],
@@ -180,6 +180,8 @@
 Depends:
  ${misc:Depends},
 Replaces:
+ libwine-development (<< 1.7.41-2),
+Breaks:
  libwine-development (<< 1.7.41-2),
 Description: Windows API implementation - fonts
  Wine is a free MS-Windows API implementation.
